20th februar 2019

Drupal highly critical security update PSA-2019-02-19, planlagt 8 måneder siden

At the 19.02.2019 we got informed about the upcoming highly critical Drupal security release, which will be released between 19.00 - 23.00 at 20.02.2019. It will affect all sites, that are running under Drupal 8.

Our technical team is aware and prepared for the security release and patch the corresponding sites automatically as soon as possible after the release. If we identify, that also Drupal 7 sites are affected, we will perform the required updates, too.

You can find more information on drupal.org.